package com.gyee.alarm;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication
@MapperScan("com.gyee.alarm.mapper")
public class AlarmCustom {
    public static void main(String[] args) throws Exception {
        SpringApplication.run(AlarmCustom.class, args);

        System.out.println("完成");
    }
}
